Support » Plugin: Email newsletter » Export error after upgrade to 16.0

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor gopiplus

    (@gopiplus)

    Please use the latest plugin version. and for more information please check the link

    Email newsletter

    shishir_sri

    (@shishir_sri)

    Hi. Thanks for getting back to me. However, I’m a little confused. Isn’t 16.0 the latest plugin version?

    I’ve already seen the link that you provided. I couldn’t find anything regarding the issue that I’m facing.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Export error after upgrade to 16.0’ is closed to new replies.